/*
* author: Ants Creation (Pvt) Ltd
* email: info@ants.lk
* web: www.ants.lk
* description: all comman styles
*/

html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, ul, li, ol, dd, dl, dt{
    font-family: var(--theme-font);
}

.bg-gray{
    background-color: var(--bg_gray);
}

a:hover{
    color: var(--theme_red);
}

.form-control:focus {
    border-color: #898b92;
    box-shadow: none;
}

.carousel-inner img {
    width: 100%;
    height: 100%;
}

.section-p-tb{
    padding: 60px 0;
}

.section-title{
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    position: relative;
}

.section-title::after{
    position: absolute;
    content: '';
    height: 2px;
    background: #130D0D;
    left: 0;
    bottom: 0;
    width: 3rem;
}

.section-title h3{
    color: var(--black);
    /* background-color: var(--theme_blue); */
    font-family: 'Roboto-Black';
    /* margin-right: 15px; */
    margin-bottom: 0;
    font-size: 24px;
    padding: 15px 0;
}
.section-title a{
    font-size: 14px;
    color: var(--font-color);
    margin: 0 75px 0 auto;
    font-family: 'Roboto-Medium';

}
.section-title a:hover{
    color: var(--theme_color_hover);
}

.section-title .btn-comman-2{
    margin: 1rem 0 0 auto;
}

.border-style-1{
    border: solid 1px var(--theme1) !important;
    border-radius: 10px;
}

.btn-comman{
    padding: 9px 30px;
    align-self: flex-start;
    background-color: var(--theme_blue);
    color: var(--white);
    border-radius: 5px;
    border: none;
    text-align: center;
}
.btn-comman:hover{
    background-color: var(--theme_color);
    color: var(--white);
}

.btn-comman-1{
    padding: 8px 0;
    display: block;
    width: 100%;
    background-color: var(--theme1);
    color: var(--white);
    border-radius: 5px;
    border: none;
    text-transform: uppercase;
    text-align: center;
}
.btn-comman-1:hover{
    background-color: var(--theme_color);
    color: var(--white);
}

.btn-comman-2{
    padding: 9px 30px;
    align-self: flex-start;
    background-color: var(--theme2);
    color: var(--white);
    border-radius: 30px;
    border: none;
    text-align: center;
    color: var(--white) !important;
}
.btn-comman-2:hover{
    background-color: var(--theme_color_hover);
}

.height-400{
    height: 400px;
}

.height-150{
    height: 150px;
}


.invalid-feedback.invalid-alert{
    display: block !important;
}

.outline-badge-success{
    background-color: var(--success);
    border: solid 1px var(--success);
    padding: 2px 6px;
    font-weight: 400;
    color: var(--white);
}

.outline-badge-danger{
    background-color: var(--danger);
    border: solid 1px var(--danger);
    padding: 2px 6px;
    font-weight: 400;
    color: var(--white);
}

/* countdownFn */
.aiz-countdown{

}
.aiz-countdownfn ul{
    padding-left: 0;
    list-style: none;
    margin-bottom: 0;
}
.aiz-countdownfn ul li{
    margin-right: 5px;
}
.aiz-countdownfn ul li h6{
    margin-bottom: 0;
    font-size: 18px;
    color: var(--theme_red);
    font-weight: 600;
}
.aiz-countdownfn ul li h6::after{
    content: ":";
    margin-left: 5px;
}
.aiz-countdownfn ul li:last-child h6::after{
    content: "";
}
.aiz-countdownfn ul li:first-child h6::after{
    content: "";
}
.aiz-countdownfn ul li span{
    font-size: 15px;
    opacity: 0.7;
    font-size: 600;
}

/* product card grid */
.product-card{
    background-color: var(--white);
    padding: 10px;
    border-radius: 10px;
    margin-top: 15px;
    margin-bottom: 15px;
    border: solid 1px #dddbdb;
}
.product-card .img{
    padding-bottom: 10px;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    height: 200px;
}

.product-card .img img{
    height: 200px;
    object-fit: contain;
    width: 100%;
    object-position: center;
}

.product-card .info .category{
    color: var(--theme5);
    font-size: 11px;
}
.product-card .info h5{
    color: #000;
    font-size: 20px;
    font-family: 'Roboto-Medium';
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
            line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 45px;
    margin: 5px 0;
}

.product-card .info .stock-label{
    color: #9A9A9A;
    font-size: 14px;
    margin-bottom: 0.1rem;
}

.product-card .info .stock-label.out{
    color: #b61616;
}
.product-card .product-quantity{
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #707070;
    border-radius: 50px;
    margin: 5px 0;
    padding: 0.1rem;
    width: 110px;
}
.product-card .product-quantity .aiz-plus-minus{
    justify-content: space-between;
}
.product-card .plus-minus-btn{
    background: #9A9A9A;
    border-radius: 50%;
    color: #fff;
}
.product-card .info .price h6{
    color: #35623A;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 0;
    display: inline;
}
.product-card .info .price span{
    font-size: 12px;
    color: #999999;
}
.product-card .action{
    display: flex;
    align-items: center;
}
.product-card .action .btn-comman{
    padding: 5px 15px;
    border-radius: 0;
    font-size: 12px;
    margin-top: auto;
    margin-bottom: auto;
}
.product-card .action .icon{
    font-size: 20px;
    background-color: #8a8989;
    color: #fff;
    width: 30px;
    height: 30px;
    margin-left: 5px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.product-card .btn-comman-1{
    padding: 8px 10px;
    background-color: var(--theme1);
    margin-left: 10px;
    white-space: nowrap;
}

/* track */
.slick-track{
    margin-left: 0;
}
/* the slides */
.slick-slide {
    /* margin: 0 10px; */
}
/* the parent */
.slick-list {
    margin: 0 -10px;
}


/* product list card */
.product-list-box{
    display: flex;
    border-top: solid 1px #dddddd;
    border-bottom: solid 1px #dddddd;
    padding: 15px;
}
.product-list-box .img{
    width: 220px;
    margin-right: 10px;
}
.product-list-box .info{
    display: flex;
    width: 100%;
}
.product-list-box .info .details h5 a{
    font-size: 16px;
    color: var(--theme_blue);
}
.product-list-box .info .details .rating i{
    font-size: 1.25rem;
}
.product-list-box .info .details .auction-price{
    display: flex;
    align-items: center;
    margin-bottom: 5px;
}
.product-list-box .info .details .auction-price h6{
    font-size: 20px;
    color: var(--theme_blue);
    font-weight: 600;
    margin-right: 5px;
    margin-bottom: 0;
}
.product-list-box .info .details .auction-price span{
    font-size: 12px;
    color: #999999;
}
.product-list-box .info .details .price{
    font-size: 16px;
    margin-bottom: 10px;
}
.product-list-box .info .details .price .primary{
    font-size: 20px;
    color: var(--theme_blue);
}
.product-list-box .info .details .sold-notice{
    margin-bottom: 10px;
}
.product-list-box .info .details .sold-notice p{
    font-size: 14px;
}
.product-list-box .info .details .sold-notice .notice{
    margin-bottom: 2px;
    opacity: 0.7;
}
.product-list-box .info .details .sold-notice .sold{
    color: var(--theme_red);
    margin-bottom: 0;
    font-weight: 600;
}
.product-list-box .info .details .auction .notice{
    font-size: 14px;
    opacity: 0.7;
    margin-bottom: 5px;
}
.product-list-box .info .details .auction .aiz-countdownfn ul li h6{
    font-size: 22px;
}
.product-list-box .info .actions{
    margin-right: 0;
    margin-left: auto;
    position: relative;
}
.product-list-box .info .actions .fav{
    width: 30px;
    height: 30px;
    margin-right: 0;
    margin-left: auto;
}
.product-list-box .info .actions .fav a{
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: solid 1px #dddddd;
    display: flex;
    align-items: center;
    justify-content: center;
}
.product-list-box .info .actions .view{
    width: 80px;
    position: absolute;
    bottom: 0;
    right: 0;
    text-align: right;
}
.product-list-box .info .actions .view a{
    background-color: var(--theme_blue);
    color: var(--white);
    padding: 5px 10px;
    text-align: center;
    border-radius: 15px;
}
.product-list-box .info .actions .view.bid-btn a{
    background-color: var(--theme_red);
}


/* product short list box */
.product-short-list-box{
    display: flex;
    padding: 10px;
    border: solid 1px #dddddd;
}
.product-short-list-box .image{
    margin-right: 15px;
}
.product-short-list-box .info{
    overflow: hidden;
}
.product-short-list-box h5{
    font-size: 14px;
    color: var(--theme_blue);
    font-weight: 600;
    height: 32px;
    overflow: hidden;
}
.product-short-list-box .price h6{
    color: var(--red);
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 0;
}
.product-short-list-box .price{
    margin-bottom: 10px;
}
.product-short-list-box .price span{
    font-weight: 600;
    color: #797979;
}
.product-short-list-box .descr{
    font-size: 11px;
    color: var(--font-color);
    margin-bottom: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-box-orient: vertical;
    line-clamp: 4;
    -webkit-line-clamp: 4;
    -moz-line-clamp: 4;
}
.product-short-list-box .action{
    display: flex;
    align-items: center;
}
.product-short-list-box .action .btn-comman{
    padding: 2px 10px;
    border-radius: 0;
    font-size: 11px;
    margin-top: auto;
    margin-bottom: auto;
}
.product-short-list-box .action .icon{
    font-size: 16px;
    background-color: #8a8989;
    color: #fff;
    width: 22px;
    height: 22px;
    margin-left: 5px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media only screen and (max-width: 991px) {
    .hidden-991{
        display: none !important;
    }
}
@media only screen and (max-width:575px){
    .section-title h3{
        font-size: 20px;
    }
    .section-title a{
        font-size: 14px;
    }
    .product-list-box .info {
        display: block;
    }
    .product-list-box .info .details .auction{
        margin-bottom: 15px;
    }
    .product-list-box .info .actions .view{
        position: relative;
    }
    .product-list-box .info .actions {
        display: flex;
        align-items: center;
    }
}
@media only screen and (max-width:424px){
    .aiz-countdownfn ul li h6{
        font-size: 14px;
    }
    .product-card .info .price {
        display: block;
    }
}
@media only screen and (max-width:374px){
    .aiz-countdownfn ul li h6{
        font-size: 11px;
    }
    .aiz-countdownfn ul li span{
        font-size: 12px;
    }
}